#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.3.1
visibility:           public
id:                   arch-web-0.3.1-HKFys4ZXmsa3HCzPcw0Yqv
key:                  arch-web-0.3.1-HKFys4ZXmsa3HCzPcw0Yqv
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  9c06b382f1975e143acb8791b87a6da7
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.3.1-HKFys4ZXmsa3HCzPcw0Yqv
depends:
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0 base-4.17.2.1
    deriving-aeson-0.2.10-2v44WzRXVDLI3CQRQqqeUR exceptions-0.10.5
    http-client-0.7.18-KYUyTQMIjNWCKzpN1dCwUj
    http-client-tls-0.3.6.4-Ca4iBXT6jDLDT9N64mTqRo
    http-types-0.12.4-413g0VOw4W44aSPKSgUukJ
    lens-5.2.3-IdvB3K1lgWeEYAB4VsJgKD mtl-2.2.2
    servant-0.20.2-CkJwU8vSrDp4on56KZxd7k
    servant-client-0.20-HHYjuNLTfVAG0Hb3TqvRmJ
    servant-client-core-0.20.2-623b9fz3KSuBKsehPfWNVf text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

